Arch - how to solve error initializing graphdriver: driver not supported

From Linux - Help
Jump to navigation Jump to search


Add in file /etc/docker/daemon.json the following and restart docker services as follow:

      {
           "storage-driver": "overlay2",
           "storage-opts": [
              "overlay2.override_kernel_check=true"
           ]
       }
       systemctl restart docker